CFBundleGetInfoString = "Chromium 113.0.5672.0, Copyright 2023 Google LLC. Alle rettigheder forbeholdes.";
NSBluetoothAlwaysUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSHumanReadableCopyright = "Copyright 2023 Google LLC. Alle rettigheder forbeholdes.";
NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
